/* CSS Document */
.c_head
{	
	text-align:left;
}

.c_content
{
	color: #00629D;
}

.c_contentpane
{
	text-align:left;
	color: #00629D;
	clear:both;
	padding:8px 15px 0 15px ;
}

.c_footer 
{
	margin-bottom:20px;
	text-align:right;
	clear:both;
}

.title
{
	margin:0; 
	float:left; 
	white-space:nowrap;
}

.title_vis
{
	margin:0; 
	float:right; 
	text-align:right;	
}

.CentralLight
{
	margin: 0px 0px 10px 0px;
	background-color: #EDF6FB;
	color: #00629D;
	/*width:100%;*/
}

.CentralClear
{
	margin: 0px 0px 10px 0px;
	color: #00629D;
	float:left;
	/*width:100%;*/
}

.CentralLightFluid
{
	margin: 0px 0px 10px 0px;
	background-color: #EDF6FB;
	color: #00629D;	
}

div.CentralLightFluid
{	
	display:table;
}

.CentralLight hr
{	
	clear:both;
	color:#6AA1D8;	
	width:100%;
}

.CentralClear hr
{	
	clear:both;
	color:#6AA1D8;	
	width:100%;
}

.CentralLightFluid hr
{	
	clear:both;
	color:#6AA1D8	
}

/*---------- default style for head & normal -----------*/
.Head
{
	font-family: fs sophie;
	font-size: 32px;
	font-weight:bold;
	color: #196ea7;
}


.Normal{color:#43494D;}

.Normal p{margin-top:0px;}

.title_light .Head
{	
	color: #00629D;
	padding: 5px 5px 5px 5px;
	font-size: 22px;
	font-weight:normal;	
}

.title_clear .Head
{
	color: #00629D;
	padding: 1px 1px 1px 1px;
	font-size: 12px;
	font-weight:bold;	
}

.homeBodyBlueBottom3
{
	float:left;
	background-color:#eef1f6;
}










